Subject: Trainer Candidate - Nikhil Mathur
From: Nikhil Mathur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Jan 2023 01:11:14 -0500

| | Tech Support Test

Name | Nikhil Mathur
E-mail | [email-masked]
Phone Number | (91) 9782870828
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur Rajasthan

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mastek private limited Ahmedabad | Oracle functional consultant | 10 October | 26000
Previous Employer 1 | Zainath crowd stuffing | Process associate | October 2021 | 22000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 5 days
Please briefly describe your work experience specifically in Quality? | I have four year experience in IT as a process associate and Oracle Functional Consultant I regularly talks to US and Saudi client regarding project but in quality analyst I am new but I definitely love to do work this field
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I was working on my project as a Oracle functional consultants when I talk to the clients and what they ask for and how to implement these type of things so it's really first time it very difficult for me but I can handle this things by guiding from the seniors
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Yeah according to me good customer service is that you satisfy the customer with all his doubt and everything but a great customer service is what when your client appreciate you for giving him a better service
What according to you makes you a good candidate for this position? | I have four year experience in it now I want to switch my career into this field so I think my past experience will give you a benefit in this position also
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |